Id: Renode.Renode
Version: 1.9.0
Name: Renode
Publisher: Renode
License: MIT
LicenseUrl: https://raw.githubusercontent.com/renode/renode/master/LICENSE
AppMoniker: renode
Tags: embedded
Description: Renode is an open source software development framework with commercial support from Antmicro that lets you develop, debug and test multi-node device systems reliably, scalably and effectively.
Homepage: https://renode.io/
Installers:
  - Arch: x86
    Url: https://github.com/renode/renode/releases/download/v1.9.0/renode_1.9.0.msi
    Sha256: EA6B0F44B53338375FCA3B432A66E6A1294E5C154892D2734A038EC78CFEFA99
    InstallerType: msi
